from django.urls import path
from discgolf import views

app_name = "discgolf"


urlpatterns = [
    path("disc-golf/", views.DiscGolfCourseListView.as_view(), name="course_list"),
    path(
        "disc-golf/<slug:slug>/",
        views.DiscGolfCourseDetailView.as_view(),
        name="course_detail",
    ),
]
